Subject: [Ldap-dir] Warning: message 1GGD3W-0002tS-ER delayed 24 hours

From: Mail Delivery System <[email-masked]>
Date: Fri, 25 Aug 2006 08:33:30 -0500

This message was created automatically by mail delivery software.
A message that you sent has not yet been delivered to one or more of its
recipients after more than 24 hours on the queue on xeon2.pavietnam.net.

The message identifier is:     1GGD3W-0002tS-ER
The subject of the message is: Message could not be delivered
The date of the message is:    Thu, 24 Aug 2006 18:06:23 +0700

The address to which the message has not yet been delivered is:

  [email-masked]

No action is required on your part. Delivery attempts will continue for
some time, and this warning may be repeated at intervals if the message
remains undelivered. Eventually the mail delivery software will give up,
and when that happens, the message will be returned to you.

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir